html,
body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background-color: #000000;
    color: #6cff6c;
}

.terminal-image {
    width: 100px;
    height: 150px;
    padding: 10px;
    object-fit: cover;
}

.section-image {
    width: 100%;
    height: auto;
    max-width: 600px;
    padding: 10px;
    object-fit: cover;
}

.game-card img {
    width: 100%;
    height: auto;
    max-width: 300px;
    padding: 10px;
    object-fit: cover;
}

body {
    font-family: "Courier New", monospace;
    padding: 30px;
}